Loading...
Searching...
No Matches
dolfin::XMLTable Class Reference

Output of XML representation of DOLFIN Table. More...

`#include <XMLTable.h>`

## Static Public Member Functions

static void | write (const Table &table, pugi::xml_node xml_node)
| Write the XML file.
static void | read (Table &table, pugi::xml_node xml_node)
| Read the XML file.

## Detailed Description

Output of XML representation of DOLFIN Table.

The documentation for this class was generated from the following files:

- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLTable.h
- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/io/XMLTable.cpp